body{
    font-family: 'Roboto', sans-serif;
    background-color: hsl(210, 36%, 96%);
}

main{
    display: flex;
    flex-direction: column;
    height: 80vh;
    justify-content: center;
    align-items: center;
}
.container{
    text-align: center;
    letter-spacing: 3.5px;
    font-size: 2rem;

}
h1{
    margin-bottom: 20px;
    color: hsl(209, 61%, 16%);;
}
.value{
    font-size: 6rem ;
    font-weight: bold;
}

button{
    margin-top: 25px;
    width: fit-content;
    margin-right: 20px ;
    letter-spacing: 2px;
    padding: 7px;
    border-radius: 7px;
    background-color: transparent;
    font-size: 0.9rem;
}
button:hover{
    background-color:  #1a1a1a;
    color: whitesmoke;
    cursor: pointer;
}
